.PageBanner_section {
  width: 100%;
}

.PageBanner_section .bannerimg,
.PageBanner_section .blog_iframe {
    width: 100%;
    height: 500px;
    object-fit: fill;
}

.banner_desc {
  align-items: center;
  background: url("../images/index-16/cta-2/bg.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  display: flex;
  height: 500px;
  justify-content: center;
  text-align: center;
}
.banner_desc .BannerDsceBox h2 {
  color: #fff;
  font-size: 38px;
}
.section_padding {
  padding-top: 60px;
}

/* Blog Details */
.single-post .post-header {
  margin-bottom: 40px;
}

.post-categories {
  margin-bottom: 9px;
  font-size: 0.8rem;
  line-height: 120%;
  font-weight: 900;
  color: #0093c2;
}

.single-post .post-categories {
  margin-bottom: 12px;
  font-size: 12px;
}

.post-categories {
  color:  var(--primary-color);
  letter-spacing: 1px;
  text-transform: uppercase;
}

a {
  text-decoration: none;
}

.post-categories a {
  transition: 0.1s ease-in-out;
  color:  var(--primary-color);
  font-size: 13px;
}

.single-post .post-title {
  font-size: 35px;
  line-height: 135%;
  font-weight: 900;
  /* letter-spacing: -0.01em; */
  text-transform: capitalize;
}

.single-post .post-comments {
  /* float: right; */
  margin-right: 10px;
  color:  var(--primary-color);
  display: flex;
  align-items: center;
  font-size: 14px;
}

.Post_comm_shere {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.share-post a.fb_twitter {
  background: #44b1e4;
}

.share-post a.fb_linkedin {
  background: #fe4c1c;
}

.share-post a.fb_whatsapp {
  background: #40c515;
}

.share-post a.fb_share {
  background: #4661c5;
}

.share-post a {
  float: left;
  overflow: hidden;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  font-weight: 500;
  border-radius: 19px;
  color: #fff !important;
  margin-left: 15px;
  transition: all 0.4s ease-in-out;
}
.blogdetailsDate {
  float: right;
  padding-right: 0 !important;
}

.share-post a:hover {
  transform: translateY(-5px);
}

.single-post .post-comments .fa {
  position: relative;
  top: -1px;
  margin-right: 6px;
}

.single-post .post-meta {
  margin-top: 10px;
  border-top: 1px solid #ddd;
  /* padding-top: 16px; */
  font-size: 1rem;
  color: #999;
  font-weight: 700;
  line-height: 120%;
  margin: 6px 0 0;
}

.single .post-meta .post-meta-date {
  color:  var(--primary-color);
  padding-right: 20px;
  font-size: 14px;
}

.single .post-meta .post-meta-date .bogdetailsicon {
  padding-right: 5px;
}

.share-post {
  display: flex;
  align-items: center;
}
.single-post .post-image {
  display: block;
  clear: both;
  margin-bottom: 40px;
  position: relative;
}

.post-image img {
  display: block;
}

.single-post .post-inner {
  position: relative;
  z-index: 5;
}

.post-content p {
  line-height: 1.7;
  text-align: justify;
}

.post-tags {
  margin: 30px 0;
}

.post-tags a {
  background-color: #ddd;
  color: #444;
  display: inline-block;
  font-size: 14px !important;
  font-weight: 900;
  line-height: 1;
  margin: 0 8px 8px 11px;
  padding: 5px 6px 6px 5px;
  position: relative;
  transition: 0.1s ease-in-out;
}

.post-tags a:before {
  content: "";
  display: block;
  border: 11px solid transparent;
  border-left-width: 0;
  border-right-color: #ddd;
  position: absolute;
  top: 0;
  left: -11px;
  transition: 0.1s ease-in-out;
}

.post-tags a:hover {
  background-color:  var(--primary-color);
  color: #fff;
}

.site_bar_form h4.form_heading {
  text-align: center;
  padding: 10px 0;
  font-size: 21px;
  font-weight: 700;
  color:  var(--primary-color);
  background-color: whitesmoke;
}

#siteForm iframe .ifram_form_id html body .ticket_form {
  background-color: transparent !important;
}

body.ticket_form {
  background-color: transparent;
}

.sitebar_service {
  background-color: #f2f2f2;
}

.sitebar_service h4 {
  margin-top: 10px;
  text-align: center;
  padding: 10px 0;
  font-size: 21px;
  font-weight: 700;
  color:  var(--primary-color);
  text-transform: uppercase;
}

.sitebar_service ul li {
  list-style: none;
}

.sitebar_service ul li a {
  background: #f2f2f2;
  color: #1f1f1f;
  font-size: 14px;
  display: block;
  line-height: 40px;
  width: 100%;
  padding-left: 18px;
  border-bottom: 1px solid #cecece;
  text-transform: uppercase;
}

.sitebar_service ul li a:hover {
  background: #173e62;
  color: #fff;
  text-decoration: none;
}

div#siteForm {
  border: 2px solid #ebe3e3;
}

.BlogTopForm {
  display: none;
}
img.serviceImage {
  width: 100%;
  height: 100%;
}
.serviceImageBox {
  margin-bottom: 35px;
  height: 270px;
  width: 100%;
}

.PaginationBox .PaginaNAV{
    display: block;
}
.PaginationBox .PaginaUL{
display: block;
}
.PaginationBox .PaginaLI{
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
}
/* .page-pagination li a, .page-pagination li span {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.15);
  -webkit-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.15);
  -moz-box-shadow: 6px 6px 13px 0px rgba(42, 67, 113, 0.15);
  font-size: 18px;
  color: #1a1b1e;
  background: #fff;
  font-weight: 600;
  height: 40px;
  width: 40px;
  display: block;
  text-align: center;
  line-height: 40px;
  margin-right: 8px;
}
.page-pagination li span, .page-pagination li a:hover {
  box-shadow: 6px 6px 13px 0px rgba(0, 195, 255, 0.3);
  -webkit-box-shadow: 6px 6px 13px 0px rgba(0, 195, 255, 0.3);
  -moz-box-shadow: 6px 6px 13px 0px rgba(0, 195, 255, 0.3);
  background: #00c3ff;
  color: #fff;
} */

@media (max-width: 768px) {
  .section_padding_bottom {
    padding-bottom: 30px;
  }
  .section_padding {
    padding-top: 30px;
  }
  .section_padding_bottom {
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .BlogSiteForm {
    display: none;
  }
  .BlogTopForm {
    display: block;
    margin-bottom: 40px;
  }

  .banner_desc {
    height: 250px;
    object-fit: fill;
  }
  .banner_desc .BannerDsceBox h2 {
    font-size: 28px;
  }
  .PageBanner_section .bannerimg, .PageBanner_section .blog_iframe, .banner_desc {
    height: 250px;
    object-fit: fill;
}
/* .main-header{
  position: relative !important;
} */
}




/*///// header css start*/

.main-header .logo img {
  width: 160px;
  height: auto;
}

.mobileDorpdogal {
  float: right;
  top: 10px;
  position: absolute;
  right: 0;
}

.headeraddtocartBTN a {
  font-size: 28px;
  color: #000;
  position: relative;
}
.headeraddtocartBTN a .cartcountNu {
  font-size: 12px;
  color: #fff;
  position: absolute;
  background-color: #249c05;
  padding: 0px 5px;
  border-radius: 50%;
  left: 8px;
  top: -5px;
}

/* Topbar Style  */
.promo_topbar .promo_topbar_desc {
  margin: 0;
  padding: 8px 0px;
  text-align: center;
  background-color: var(--primary-color);
  color: #fff;
  font-weight: 800;
  font-size: 16px;
  text-transform: capitalize;
}
.promo_topbar .promo_topbar_PROMOCODE {
  background-color: var(--secndory-color);
  padding: 2px 10px;
  margin: 0px 5px;
  border-radius: 8px;
}

@media only screen and (max-width: 568px) {
  .headeraddtocartBTN a {
    font-size: 20px;
  }
  .headeraddtocartBTN a .cartcountNu {
    font-size: 11px;
    padding: 0px 5px;
    left: 4px;
    top: -6px;
  }

  .main-header .logo img {
    max-width: none;
    height: auto;
    width: 100px;
  }
  .mobile-header {
    padding: 10px 15px;
  }
  .main-header .outer-box .btn-box .theme-btn {
    min-width: 90px;
    padding: 5px 10px;
    font-size: 13px;
  }
  .banner-section-ten {
    padding-top: 70px;
    min-height: auto;
  }
  .slide-item.bg-image.item {
    /* height: 640px; */
    width: 100%;
  }
}
@media only screen and (max-width: 400px) {
  .call-float-img-circle,
  .wa-float-img-circle {
    top: 80%;
  }
  .call-float-img-circle {
    top: 70%;
  }
}
@media only screen and (max-width: 776px) {
  .call-float-img-circle,
  .wa-float-img-circle {
    top: 80%;
  }
  .call-float-img-circle {
    top: 70%;
  }
  .HomebannerBox {
    display: none;
  }
  /* .banner-section-ten {
    padding-top: 120px;
} */
  .promo_topbar .promo_topbar_desc {
    font-size: 14px;
  }
}
/*// header css close*/


.ClenteHeadings span {
    font-size: 23px;
    font-weight: 700;
    position: relative;
    z-index: -1;
}

.ClenteHeadings span:before {
    position: absolute;
    content: "";
    width: 55px;
    height: 4px;
    left: 30px;
    bottom: -5px;
    z-index: 100;
    transform: translateX(-50%);
    background: linear-gradient(to right, #40a8e7, #1de7eb);
}
/*//// footer css start*/


.mainFooter {
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  background-size: cover;
  z-index: 999;
  /* min-height: 600px; */
}
.footeroverlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.79);
  z-index: -999;
  width: 100%;
  height: 100%;
  /* height: auto; */
  /* min-height: 800px; Adjust based on real content */
  overflow: hidden;
}
.footerLogo_about .social-links {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.footerLogo_about .footerContenttext {
  color: #fff;
  margin-top: 15px;
}
.main-footer.style-two .list li a {
  color: #fff;
}

.footerLogo_about .social-links a i {
  color: #f51b1b;
}

.social-links a {
  margin-right: 15px;
  margin-left: 0;
}

.footerWarning {
  text-align: center;
  padding: 12px;
  background-color: #ffffff14;
  color: #fff;
  border-radius: 10px;
}
.footerWarning h5 {
  color: var(--primary-color);
}
.footerWarning p {
  color: #fff;
}

.main-footer .logo {
  margin-bottom: 15px;
}
.main-footer .logo img {
  width: 160px;
  height: auto;
}

footer.main-footer[style*="display: none"] {
  height: 0;
  overflow: hidden;
}

.main-footer.style-two .copyright-text {
  color: #fff;
}


/*/// footer css end*/


/*//// home css start*/

.customerimgbox .customersimage {
  width: 60%;
}

.mobileaapBTNbox .appheadingtitle h2 {
  font-size: 45px;
  color: #fff;
}

.happycustomerbox {
  border-radius: 18px;
  box-shadow: 0px 2px 5px 4px rgba(73, 79, 104, 0.08);
  padding: 20px 0px;
  margin-bottom: 10px;
}

.mobileaapBTNbox .appmobBTN {
  margin-left: 20px;
  margin-bottom: 5px;
}

.mobileaapBTNbox .appmobBTN i {
  margin-right: 10px;
}

.MobileApp {
  color: #fff;
  background: #ff0000;
  background: linear-gradient(
    to right,
    var(--primary-color),
    var(--secndory-color)
  );
  margin: 100px 0 30px;
  padding: 130px;
}

.mobileaapimgbox {
  position: absolute;
  top: -220px;
}

@media (max-width: 768px) {
  .MobileApp {
    padding: 45px;
    margin: 40px 0 30px;
  }

  .mobileaapimgbox {
    display: none;
  }
}

.list-group-item:hover {
  background-color: #f8f9fa !important;
}


/*/// home css end*/

/*/// how is it work css start*/

.how-it-work {
  margin-bottom: 0px;
}
.how-it-work img {
  width: 300px;
  border-radius: 8px;
}

.position-relative {
  top: -26px;
}
.how-it-work .icon {
  background-color: #f7f8fb;
  border-radius: 50%;
  color: var(--primary-color);
  display: inline-block;
  font-size: 32px;
  height: 100px;
  line-height: 100px;
  margin-bottom: 5px;
  text-align: center;
  width: 100px;
}

.how-it-work .details {
  position: relative;
  text-align: center;
  top: -26px;
}


/*// how is it work css end*/



/*//// count data css start*/

.fun-fact-section {
  padding: 60px 0 30px;
}

#counterSection {
  background-color: #45aee8;
  color: #fff;
  /* padding-bottom: 25px; */
  /* background-image: url(..images/background/job-list-17.jpg); */
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
}

.counterBOX {
  box-shadow: 0px 2px 5px 4px rgba(73, 79, 104, 0.08);
  height: 140px;
  position: relative;
  background: #ffffff;
  border: 1px solid #ecedf2;
  border-radius: 8px;
  padding: 20px 10px;
  text-align: center;
  transition: all 300ms ease;
}

.fun-fact-section .count-box {
  font-size: 42px;
  color: var(--primary-color);
  font-weight: 700;
}

.fun-fact-section .counter-title {
  font-size: 20px;
  color: #0d0d0e;
  font-weight: 700;
}

@media (max-width: 668px) {
  .fun-fact-section .count-box {
    font-size: 34px;
  }

  .fun-fact-section .counter-title {
    font-size: 15px;
  }
}

/*/// count data css end*/


/*/// login css start*/
.login_page_form {
  padding: 20px 20px !important;
}
.login_page_form .form-inner {
  padding: 20px 20px !important;
  border-radius: 10px;
  box-shadow: 0 0 37px rgba(8, 21, 66, 0.05);
  margin: 0 auto;
  background-color: #fff;
}

.page_bg_color {
  background: #e8f0fe85 !important;
}
.otpganratebox .disabled {
  opacity: 0.6;
  pointer-events: none;
}
.paaswordshowhide {
  position: absolute;
  right: 15px;
  top: 50%;
  cursor: pointer;
  font-size: 18px;
  color: var(--primary-color);
}

.login-form .form-group .submitBTN {
  display: block;
  /* width: 100%; */
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
  padding: 14px 10px;
  background-color: var(--primary-color);
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

/*// login css end*/
